#### PyKDE - Python Bindings for KDE

# class TDEToolBarRadioGroup |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | TDEToolBarRadioGroup
Inherits | TQObject

### methods

- TDEToolBarRadioGroup (_parent, _name = 0)

  returns a TDEToolBarRadioGroup instance
  Argument | Type | Default
  --- | --- | ---
  _parent | TDEToolBar |
  _name | char | 0

- addButton (id)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  id | int |

- removeButton (id)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  id | int |

- slotToggled (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | int |